{
   "parent":"item/handheld",
   "textures":{
      "layer0":"item/netherite_axe"
   },
   "overrides":[
      {
         "predicate":{
            "custom_model_data":1002
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/axe"
      },
      {
         "predicate":{
            "custom_model_data":1003
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/halberd"
      },
      {
         "predicate":{
            "custom_model_data":1004
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/hammer"
      },
      {
         "predicate":{
            "custom_model_data":1005
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/mace"
      },
      {
         "predicate":{
            "custom_model_data":1116
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/scythe"
      },
      {
         "predicate":{
            "custom_model_data":2200650
         },
         "model":"infinityexpansion:tools/nature_ruin"
      },
      {
         "predicate":{
            "custom_model_data":2205505
         },
         "model":"elitecreatures/firepack_weapons/firepackaxe"
      }
   ]
}